html {font-family: sans, "Arial"; font-size: 10pt;}

body {color: #000000; background-color: #F0F0F5; margin: 0px; text-align: center;}

div.container {position: relative; margin: auto; width: 1024px; color: #000000; background-color: #23549B; border-width: 0px 8px 0px 8px; border-style: solid; border-color: #23549B; border-radius: 8px;}

div.header {position: relative; text-align: left; margin: auto; width: 100%; height: 110px; color: #000000; background-color: #ffffff; background-image: url("../img/banner.png");}

h1.header {display: block; width: 40%; margin: 0px; color: #000000; text-align: left; font-weight: bold; font-style: normal; font-size: 16pt; margin: 0px; border: 0px; padding: 33px 0px 0px 30px; clear: none;}
h2.header {display: block; width: 40%; margin: 0px; color: #000000; text-align: left; font-style: normal; font-size: 12pt; margin: 0px; border: 0px; padding: 0px 0px 0px 30px; clear: none;}
a.cz {display: block; width: 32px; height: 53px; text-decoration: none; margin: 0px; border: 0px; padding: 0px; float: right; background-image: url("../img/cz.png");}
a.en {display: block; width: 32px; height: 53px; text-decoration: none; margin: 0px; border: 0px; padding: 0px; float: right; background-image: url("../img/gb.png");}


div.menu {position: relative; margin: auto; width: 992px; height: 32px; background-image: url("../img/menu.png"); padding-left: 16px; padding-right: 16px;}

ul.menu-left {display: block; border: 0px; margin: 0px; padding: 0px; list-style-image: none; list-style-type: none;}
ul.menu-left li {display: block; float:left; border:0px; margin: 0px; padding: 0px; text-align: center; width: 130px; margin-left: 8px; margin-right: 8px;}

ul.menu-right {display: block; border:0px; margin: 0px; padding: 0px; list-style-image: none; list-style-type: none;}
ul.menu-right li {display: block; float: right; border:0px; margin: 0px; text-align: center; width: 130px; margin-left: 8px; margin-right: 8px;}

a.menu {display: block; width: 100%; line-height: 32px; text-decoration: none; font-weight: bold; font-size: 12pt; color: #FFFFFF;}
a.menu:hover {display: block; width: 100%; line-height: 32px; text-decoration: none; font-weight: bold; font-size: 12pt; color: #FFFFFF; background-image: url("../img/menu_hover.png");}
a.menu:visited {display: block; width: 100%; line-height: 32px; text-decoration: none; font-weight: bold; font-size: 12pt; color: #FFFFFF;}
a.menu:visited:hover {display: block; width: 100%; line-height: 32px; text-decoration: none; font-weight: bold; font-size: 12pt; color: #FFFFFF; background-image: url("../img/menu_hover.png");}
a.clicked {display: block; width: 100%; line-height: 32px; text-decoration: none; font-weight: bold; font-size: 12pt;  color: #FFFFFF; background-image: url("../img/menu_hover.png");}
a.clicked:hover {display: block; width: 100%; line-height: 32px; text-decoration: none; font-weight: bold; font-size: 12pt;  color: #FFFFFF; background-image: url("../img/menu_hover.png");}
a.clicked:visited {display: block; width: 100%; line-height: 32px; text-decoration: none; font-weight: bold; font-size: 12pt;  color: #FFFFFF; background-image: url("../img/menu_hover.png");}
a.clicked:visited:hover {display: block; width: 100%; line-height: 32px; text-decoration: none; font-weight: bold; font-size: 12pt;  color: #FFFFFF; background-image: url("../img/menu_hover.png");}

div.cv {position: relative; float:left; text-align: justify; margin: auto; width: 742px; height: 360px; color: #343434; background-color: #EFEFEF; padding: 20px; margin-bottom: 8px}

div.news {position: relative; float: right; font-size: 8pt; text-align: justify; margin: auto; width: 200px; height: 360px; color: #343434; background-color: #FFFFFF; padding: 20px; margin-bottom: 8px}

div.text {position: relative; text-align: justify; margin: auto; width: 984px; color: #343434; background-color: #F1F1F1; padding: 20px; margin-bottom: 8px}

a.text {color: #343434;}
a.text:link {color: #343434;}
a.text:hover {color: #C1C1C1;}
a.text:visited {color: #000000;}
a.text:visited:hover {color: #C1C1C1;}

h1 {position: relative; font-size: 16pt; margin: 0px; clear: both;}
h2 {position: relative; font-size: 14pt; margin: 0px; clear: both;}
h3 {position: relative; font-size: 12pt; margin: 0px; clear: both; text-align: right;}

img.photo {position: relative; top: 0px; border:0px;  width: 160px; height: 160px; float: right; margin-left: 10px; border: solid 10px; border-color: #FFFFFF; border-radius: 10px;}
img.map {position: relative; top: 0px; border:0px;  width: 300px; height: 200px; float: right; margin-left: 10px; border: solid 10px; border-color: #FFFFFF; border-radius: 10px;}
img.kd {position: relative; top: 0px; border:0px;  width: 128px; float: right; margin-left: 10px; border: solid 10px; border-color: #FFFFFF; border-radius: 10px; clear: both;}

p.signature {text-align: right;}
hr {clear: both; color: #23549B;}

ul {list-style-type: circle; padding-left: 12px}

div.footer {position: relative; margin: auto; width: 100%; height: 60px; font-size: 8pt; color: #343434; background-color: #DFDFDF; padding: 2px 0px 2px 0px; clear: both;}

strong {line-height: 16pt;}

a.down {color: #343434; display: block; text-decoration: none;}
a.down:hover {color: #FFFFFF; display: block; background-color: #88abde; text-decoration: none;}

table.down {border-collapse: collapse; font-size: 10pt;}
table.down tr.head:hover {background-color: transparent;}
table.down tr:hover {background-color: #a4c3f1;}
table.down td.file {width: 800px; text-align: left;}
table.down td {width: 100px; text-align: center; border-width: 1px; border-style: solid; border-color: #23549B;}

blockquote {font-style: italic;}